#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-9AbPTeLcG569I52vWRvhvh
key:                  binary-instances-1.0.1-9AbPTeLcG569I52vWRvhvh
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  361488b852c9e64845fb1fe74d183f60
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-9AbPTeLcG569I52vWRvhvh
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-9HxtdI7gP0GFJUEBM7ZVgj
    case-insensitive-1.2.1.0-HUle69skLlV6z807pes5m0
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    scientific-0.3.7.0-12A7ot5HRRq9gik53zERgI
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    text-binary-0.2.1.1-KKFQBrzwBsf2AlclLIvX48
    time-compat-1.9.6.1-AzN2kULK71PALB74ALCmmD
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn
    vector-binary-instances-0.2.5.2-IU1exEgvcwoIqDeJI7t9Ma

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

